Support » Plugin: Word Count Wizard » Compatible with latest WP?

  • This plugin looks like it would suit my needs for word count data, but is it compatible with the latest (5.0x) version of WordPress?

    Thanks

  • The topic ‘Compatible with latest WP?’ is closed to new replies.